当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助]安装软件得时候都提示不能满足依赖关系请问是什么原因?如何解决?
帖子发表于 : 2006-12-23 15:19 
头像

注册: 2006-12-21 19:33
帖子: 98
送出感谢: 0 次
接收感谢: 0 次
如附件所示,除了cd2里面得东西可以安装,安装网上任意软件都是这样得提示。


附件:
error.gif
error.gif [ 48.66 KiB | 被浏览 415 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-12-26 20:18 

注册: 2005-09-05 14:45
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
你的源软件包不全


_________________
做好一件事之前,千万不要声张!~~~
欢迎访问我们的站点:
Linux教程网
IT技术网
乐歪歪搞笑娱乐网


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-01-03 22:51 

注册: 2007-01-01 12:15
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
强制安装吧,就是忽略依赖性。这不是个好主意,但如果找不到别的办法了,也可以试试。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译